Skip to main content
GET
Find ZIP codes within a bounding box

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

south-west
number<double>[]
required
north-east
number<double>[]
required
limit
integer<int32>
showDetails
boolean
default:false
combine
boolean
default:false
showSpecial
boolean
default:false
fillHoles
boolean
default:false
showEnvelope
boolean
default:false

Response

GeoJSON FeatureCollection, or a JSON array for name/ID listings

The response is of type string.